	/* Tooltips */

#tooltip {
	position:absolute;
	z-index:30000;
	padding:3px;
	background:#363636;
	color:#FFF!important;
	font-size:0.9em;
	width: 230px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 1px 1px 1px #333;
	-moz-box-shadow: 0 2px 10px #222;
	-webkit-box-shadow: 0 2px 10px #222;
	box-shadow: 0 2px 10px #222;
}

#tooltip div {
	margin:0;
	background:#808080;
	padding:5px;
	line-height: 1.3em;
	font-size:0.96em;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-top:#999 solid 1px;
}

#tooltip h3 {
	color:#fff;
	font-weight:bold;
	padding:5px;
	font-size: 0.96em;
	text-transform: uppercase;
	margin:0;
	background:#5f5f5f;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-bottom:#444 solid 1px;
}
